No L2TP connection after upgrade to 1.06 firmware

Discussion in 'Cisco/Linksys Wireless Routers' started by JohnF, May 16, 2005.

  1. JohnF

    JohnF Network Guru Member

    I've had a problem whenever I upgrade my BEFSR41 router to any other firmware version other than 1.04.8.

    I need to connect to various customer's sites using VPN. For the most part I use PPTP but in 2 cases I need to use L2TP to gain access to their networks. Both of these sites have a Netscreen firewall. I am an authorised user at both sites.

    My connection works perfect as long as I do not upgrade my router to any other version greater than 1.04.8 of the router. As soon as I attempt 1.05 or 1.06 (as found in this site), my L2TP connection no longer works and I have to restore the 1.04.8! This is frustrating.

    Anyone else encounter this problem?

    Thanks.
     
  1. This site uses cookies to help personalise content, tailor your experience and to keep you logged in if you register.
    By continuing to use this site, you are consenting to our use of cookies.
    Dismiss Notice